FSharp.ValidationBlocks 0.9.77

Install-Package FSharp.ValidationBlocks -Version 0.9.77
dotnet add package FSharp.ValidationBlocks --version 0.9.77
<PackageReference Include="FSharp.ValidationBlocks" Version="0.9.77" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FSharp.ValidationBlocks --version 0.9.77
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: FSharp.ValidationBlocks, 0.9.77"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install FSharp.ValidationBlocks as a Cake Addin
#addin nuget:?package=FSharp.ValidationBlocks&version=0.9.77

// Install FSharp.ValidationBlocks as a Cake Tool
#tool nuget:?package=FSharp.ValidationBlocks&version=0.9.77
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

⚠ Please use FSharp.Domain.Validation (v0.9.78 for full compatibility)

NuGet packages (1)

Showing the top 1 NuGet packages that depend on FSharp.ValidationBlocks:

Package Downloads
FSharp.ValidationBlocks.Fable

⚠ Please use FSharp.Domain.Validation.Fable (v0.9.78 for full compatibility)

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.9.77 90 4/1/2021
0.9.76 310 1/10/2021
0.9.75 216 1/10/2021
0.9.75-beta 198 1/9/2021
0.9.74 209 1/8/2021
0.9.74-alpha8 210 1/8/2021
0.9.74-alpha7 207 1/8/2021
0.9.74-alpha6 210 1/8/2021
0.9.74-alpha5 221 1/8/2021
0.9.74-alpha 170 1/8/2021
0.9.73 188 1/6/2021
0.9.72 274 1/4/2021
0.9.72-alpha 214 1/4/2021
0.9.71 213 1/4/2021
0.9.7 304 6/27/2020
0.9.5 307 2/17/2020
0.9.4 358 2/17/2020
0.9.3 423 2/10/2020
0.9.2 398 1/14/2020